/************************************** print improvements ****************************************/
@charset "utf-8";
@font-face {
 	font-family: 'Journal';
 		src: url('../fonts/journal-webfont.woff') format('woff'),
 		url('../fonts/journal.ttf') format('truetype'),
 		url('../fonts/journal-webfont.eot'),
 		url('../fonts/journal-webfont.eot?#iefix') format('embedded-opentype');
 	font-weight: normal;
 	font-style: normal;
}

.prettyHeader {
	font-family: Journal, "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 60px;	
	margin-top: -25px;	
	margin-bottom: -30px;
}
.prettyDayHeading {	
	font-family: Journal, "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 48px;
	text-transform:capitalize;				/* capitalise first letter of each word */
	margin-bottom: -5px;
}
.prettyDaySubHeading {
	font-size: 24px;	
	font-weight: 400;
}
.prettyDayDriveStats {
	font-size: 24px;	
	font-weight: 400;	
	margin-bottom: 10px; 
	margin-top: 5px;
}
.labelDriveStat {
	font-size: 14px;	
}
.prettyDayDetailDrive {
	margin-bottom: 4px;
}
.prettyDayDetailActivity {
	margin-bottom: 4px;
}
.prettyOvernightStop {
	margin-bottom: 10px;
	margin-left: 20px;
}
.overnightLabel {
	color: #5bc0de;
}

.printTripDayDate {
    font-size: 16px;
}

/* @media print { */

/* All margins set to 2cm */
	@page { 
	    size: auto;   /* auto is the initial value */
		margin: 2cm; 
	} 

	@page :first { 
	/*         size: auto;   auto is the initial value */
	        margin-left: 2cm;
	        margin-top: 0mm;  /* this affects the margin in the printer settings */
    }

    /* Hide everything unneeded */
	#navEnclose {
	     display: none !important;
	}
	
	#adLeaderboardBMI {
	     display: none !important;
	}
  
    #sidebar-wrapper,
	#collapse13Heading,
	.tpAccordionFooterBtns,
	#footerContent,
	#infoSheetsButton {
        display: none;
    }
    
    #tpCanvasPanel {
        border: 0;
    }
    
	#print_header  {
		display: inherit;
	}
	
    /* prettyDayDiv introduced to enclose all the elements of a day */
    .prettyDayDiv {
		page-break-inside: avoid;
  	}
  	
  	/* hide unneeded in Working View */
  	#btnItineraryPrettyView,
  	#btnShowCalendar,
  	.buttonRowM,
  	#itineraryInstruct1,
  	#ToolTables_mTable_id_0,
  	#ToolTables_mTable_id_1 {
        display: none;
  	} 
  	
  	#tpPrintHeaderEnclosure{
		margin-top: -25px;
		margin-bottom: 25px;
	}
  	 	

/* } */
